function FileData_Pairs(x)
{
x.t("active","directory");
x.t("extensions","sch\u00e9mas");
x.t("proc\u00e9dant","l\u2019extension");
x.t("for\u00eat","domaine.");
x.t("employer","l\u2019utilitaire");
x.t("utilisez","fichier");
x.t("avant","pouvoir");
x.t("(facultatif)","proc\u00e9dant");
x.t("(facultatif)","extension");
x.t("(facultatif)","fonction");
x.t("pouvoir","proc\u00e9der");
x.t("instructions","d\u00e9taill\u00e9es");
x.t("l\u2019acc\u00e8s","aux");
x.t("extension","sch\u00e9ma");
x.t("unit\u00e9","organisationnelle");
x.t("privil\u00e8ges","d\u2019administrateur");
x.t("d\u2019administrateur","sch\u00e9ma");
x.t("pouvez","employer");
x.t("pouvez","copier");
x.t("pouvez","\u00e9tendre");
x.t("m\u00e9thodes","diff\u00e9rentes");
x.t("ex\u00e9cuter","l\u2019extension");
x.t("ex\u00e9cuter","syst\u00e8me");
x.t("d\u2019extension","sch\u00e9ma");
x.t("\u00e9tapes","section");
x.t("sch\u00e9ma","active");
x.t("sch\u00e9ma","vous");
x.t("sch\u00e9ma","sur");
x.t("sch\u00e9ma","les");
x.t("sch\u00e9ma","existant.");
x.t("sch\u00e9ma","dell.");
x.t("sch\u00e9ma","selon");
x.t("sch\u00e9ma","dell");
x.t("sch\u00e9ma","ainsi");
x.t("single","master");
x.t("situ\u00e9","dans");
x.t("saisissez","nom");
x.t("pourrez","pas");
x.t("pourrez","ajouter");
x.t("fonctions","l\u2019utilitaire");
x.t("des","attributs");
x.t("des","cat\u00e9gories");
x.t("des","objets");
x.t("fichier.","cliquez");
x.t("vous","utilisez");
x.t("vous","pouvez");
x.t("vous","pourrez");
x.t("vous","devez");
x.t("reportez-vous","aux");
x.t("droits","d\u2019administrateur.");
x.t("l\u2019extension","sch\u00e9ma");
x.t("deux","m\u00e9thodes");
x.t("suivez","les");
x.t("ldif","reportez-vous");
x.t("ldif","l\u2019extension");
x.t("ldif","quel");
x.t("nouveau","sur");
x.t("sch\u00e9mas","dell");
x.t("association","sch\u00e9ma");
x.t("operation","for\u00eat");
x.t("fichiers","ldif");
x.t("fichiers","ldif.");
x.t("sur","terminer");
x.t("sur","suivant");
x.t("sur","cd-rom");
x.t("sur","r\u00f4le");
x.t("readme","situ\u00e9");
x.t("que","des");
x.t("que","les");
x.t("que","soit");
x.t("les","extensions");
x.t("les","\u00e9tapes");
x.t("les","fonctions");
x.t("les","fichiers");
x.t("les","informations");
x.t("l\u2019utilitaire","d\u2019extension");
x.t("fonctionnent","correctement");
x.t("commutateur","consoles");
x.t("aux","instructions");
x.t("aux","commutateurs");
x.t("copier","ex\u00e9cuter");
x.t("diff\u00e9rentes","vous");
x.t("votre","sch\u00e9ma");
x.t("d\u00e9taill\u00e9es","fichier");
x.t("privil\u00e8ge","association");
x.t("existant.","nota");
x.t("actuelles","saisissez");
x.t("modifiez","pas");
x.t("bienvenue.","lisez");
x.t("lisez","l\u2019avertissement");
x.t("emplacement.","utilisation");
x.t("pour","l\u2019acc\u00e8s");
x.t("pour","ex\u00e9cuter");
x.t("pour","que");
x.t("pour","commutateur");
x.t("pour","utiliser");
x.t("consoles","distantes");
x.t("organisationnelle","dell");
x.t("l\u2019unit\u00e9","organisationnelle");
x.t("\u00e9tendre","votre");
x.t("mot","passe");
x.t("jouissant","droits");
x.t("directory","(facultatif)");
x.t("directory","vous");
x.t("directory","avec");
x.t("section","utilisation");
x.t("utilisation","syst\u00e8me");
x.t("dans","l\u2019annuaire");
x.t("dans","l\u2019\u00e9cran");
x.t("domaine.","vous");
x.t("l\u2019avertissement","puis");
x.t("s\u00e9lectionnez","utiliser");
x.t("master","operation");
x.t("pas","nom");
x.t("pas","ajouter");
x.t("l\u2019annuaire","fichiers");
x.t("jouir","privil\u00e8ges");
x.t("attributs","sch\u00e9ma");
x.t("dell.","pour");
x.t("dell.","cliquez");
x.t("fonction","ldap");
x.t("configuration","d\u2019active");
x.t("passe","jouissant");
x.t("ldif.","les");
x.t("ldif.","pour");
x.t("ldif.","nota");
x.t("syst\u00e8me","d\u2019extension");
x.t("schemaextenderoem.ini.","pour");
x.t("informations","connexion");
x.t("cat\u00e9gories","des");
x.t("devez","jouir");
x.t("suivant","pour");
x.t("suivant","dans");
x.t("suivant","s\u00e9lectionnez");
x.t("distantes","extension");
x.t("distantes","dell.");
x.t("distantes","configuration");
x.t("script","ldif.");
x.t("connexion","actuelles");
x.t("nota","avant");
x.t("nota","vous");
x.t("nota","syst\u00e8me");
x.t("objets","privil\u00e8ge");
x.t("flexible","single");
x.t("proc\u00e9der","l\u2019extension");
x.t("leur","emplacement.");
x.t("ldap","pour");
x.t("d\u2019active","directory");
x.t("commutateurs","consoles");
x.t("cd-rom","commutateur");
x.t("nom","fichier.");
x.t("nom","d\u2019utilisateur");
x.t("une","unit\u00e9");
x.t("sont","situ\u00e9s");
x.t("dell","des");
x.t("dell","vous");
x.t("dell","suivez");
x.t("dell","fonctionnent");
x.t("dell","pour");
x.t("dell","nota");
x.t("dell","sont");
x.t("dell","fichier");
x.t("dell","utilise");
x.t("fsmo","flexible");
x.t("selon","deux");
x.t("situ\u00e9s","sur");
x.t("utiliser","l\u2019extension");
x.t("utiliser","les");
x.t("ajouter","l\u2019unit\u00e9");
x.t("ajouter","une");
x.t("fichier","readme");
x.t("fichier","schemaextenderoem.ini.");
x.t("fichier","script");
x.t("utilise","fichier");
x.t("d\u2019administrateur.","cliquez");
x.t("ainsi","que");
x.t("d\u2019utilisateur","mot");
x.t("cliquez","nouveau");
x.t("cliquez","sur");
x.t("puis","cliquez");
x.t("l\u2019\u00e9cran","bienvenue.");
x.t("avec","les");
x.t("r\u00f4le","fsmo");
x.t("quel","que");
x.t("soit","leur");
x.t("correctement","modifiez");
}
